Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1662

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-1662
Last Modified 05 Sep 2008 04:42:00
Published 25 Aug 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1662

Summary

YaBB SE 1.5.1 allows remote attackers to obtain sensitive information via a direct HTTP request to Admin.php, which reveals the full path in a PHP error message.

Vulnerable Systems


References

XF - yabb-admin-path-disclosure(17267)

BUGTRAQ - 20040904 FUll Path Disclosure in YABBSE

MISC - http://echo.or.id/adv/adv05-y3dips-2004.txt


Last Updated: 27 May 2016 10:39:08